<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>RECETTE PATE BRISEE</title>
</head>
<!--Test pour merge request-->
<body>
    <header>
        <h1>Pate brisée vite faite</h1>
    </header>
    <img src="PATE_BRISEE.png" alt="Pate brisee">

<table style ="width: 40%;">
    <tr>
        <th>Temps</th>
        <th>Difficulté</th>
        <th>Coût</th>
    </tr>
    <tr>
        <th>45 min</th>
        <th>Facile</th>
        <th>Environ 1€</th>
    </tr>
</table><br/>
<section>
    <header>
        <h2>Ingrédients</h2>
    </header>
<ul>
    <li><img src="farine.png" alt="Farine">  300 g de farine </li>
    <li><img src="beurre.png" alt="Beurre">  150 g de beurre en dès et en pommage</li>
    <li><img src="sel.png" alt="Sel">  1 cuillère à café de sel</li>
    <li><img src="sucre.png" alt="Sucre"> 3 cuillères à soupe de sucre (si pâte sucrée) </li>
    <li><img src="water.png" alt="Eau"> 8 cl d'eau ou de lait tiède</li>
</ul>
</section>
    <header><
        <h2> Préparation</h2>
    </header>
<p> Préparation : 15 min</p>
<p>Cuisson : 30 min</p>
<section
<ol>
    <li> <h3> Etape 1</h3></li>
    Mélanger la farine et le sel dans un plat (et le sucre si sucre il y a).
    <li> <h3> Etape 2</h3></li>
    Ajouter le beurre puis l'incorporer à la farine en pétrissant rapidement et légèrement du bout des diogts. 
    On doit obtenir une sorte de semoule grossière en 2 ou 3 min.
    <li> <h3> Etape 3</h3></li>
    Incorporer rapidement le lait ou l'eau. Il en faut très peu pour permettre à la pâte de se lier et de faire boule. 
    Le lait ou l'eau ? C'est selon les goûts.
    <li> <h3> Etape 4</h3></li>
    Pour étaler sans problème, étaler la pâte sur du papier cuisson et cuire tel quel dans la platine.
</ol>
</section>
    <h4>Note de l'auteur</h4>
<p>Attention : Le beurre doit être sorti du frigo 3 heures avant, ou alors passez-le 1 min à puissance minimum au micro-onde. 
    Il ne doit PAS être fondu mais en pommade. Eviter de garder la pâte au frigo, car elle durcit. 
    Sinon, un passage au micro-ondes à basse puissance donne de bons résultats.</p>
    <h4>J'ajoute mon grain de sel</h4>
<form>
Nom :<br/>
<input type="text" name="lastname"><br/>
Prenom :<br/>
<input type="text" prenom="firstname"><br/>
Email :<br/>
<input type="email"><br/>
Commentaire :<br/>
<input type="text"><br/>
<input type="submit" value="Envoyer">
</form>
</body>
</html>